Subject: [Zendesk Support] Re: Chat with Kat
From: Zendesk Support <[email-masked]>
To: Kat <[email-masked]>
Date: Sat, 18 Sep 2021 13:08:56 +0000

Hello!

We’ve got news for you: Your ticket (#6959490) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6959490

Thanks,

Your friends at Zendesk

----------------------------------------------

Kat, Sep 18, 2021, 6:08 PDT

Chat started: 2021-09-18 12:46 PM UTC

(12:46:26 PM) Kat: Hello
(12:46:30 PM) *** Wendy joined the chat ***
(12:46:36 PM) Wendy: Hi! Welcome to Zendesk. How can I help?
(12:46:39 PM) Kat: can we get transcript for private chat?
(12:47:20 PM) Wendy: let me check that for you
(12:47:26 PM) Kat: Thanks
(12:49:45 PM) Wendy: Hi, I'm checking on this article https://support.zendesk.com/hc/en-us/articles/360022187114-How-can-I-send-chat-transcripts-manually- but there is no documentation indicating the private chat can be transcript, Please hold on while I confirm this with our experts
(12:50:13 PM) Kat: Okay
(12:51:00 PM) Kat: I just wanted to read the my old chat history with my colleague
(12:51:24 PM) Wendy: I understand, let me check on this, please stay with me.
(12:55:10 PM) Kat: I am waiting
(12:55:32 PM) Wendy: apologies I'm still checking on this,
(12:57:51 PM) Wendy: Hi, in regards with getting transcript for private chat, unfortunately it is not possible as per indicated on the article I've sent
(12:58:32 PM) Wendy: in regards to checking the old chat, you can use this link https://support.zendesk.com/hc/en-us/articles/360022185794-Browsing-past-chats-in-History
(01:00:22 PM) Kat: this is private chat?
(01:01:30 PM) Kat: I am talking about the personal chat with my colleague
(01:01:54 PM) Wendy: this chat that we are having is not a private chat
(01:02:38 PM) Kat: I know that
(01:03:55 PM) Kat: I need chat history with my colleauge not with customers
(01:04:23 PM) Wendy: I see, thanks for clarifying
(01:06:03 PM) Wendy: Since you’re referring to chat sessions between agents, unfortunately, those do not save as a chat history or a ticket. Those exchanges are meant to be more of a consult and not an official record.”
(01:06:37 PM) Kat: Okay
(01:07:10 PM) Wendy: Is there anything else that I can assist you with?
(01:07:15 PM) Kat: No
(01:07:57 PM) Wendy: Thanks. I'll close this chat for now, feel free to contact us again if you have other concerns, Have a good one Kat.
(01:08:55 PM) *** Wendy left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[WGG6OG-PPGX]